Add internal note to bot conversation

Attach an internal note to the current bot conversation

Details

Attach an internal note to the current bot conversation with a PUT request to /bots/v3/note.

{  
  "type":"note",
  "coordinate":<coordinate-object>,
  "author":{  
    "id":"<network-author-id>",
    "fullName":"<author-name>"
  },
  "note":"text for the internal note"
}

Note JSON payload fields

FieldDescription
typeThe payload type. Always note.
coordinateA Coordinate object. This is object contains details about the bot and the message in context. It is used by Khoros Care.
authorAn Author object representing the message author on the source channel.
noteThe text of the note.
Body Params
json

A note JSON payload. See payload details below.

Responses

Language
Request
Response
Choose an example:
application/json